[
  {
    "description": "Unlock 10 picture",
    "displayName": "First Step",
    "hidden": 0,
    "icon": "achievement_images/2deab85776af5912bf655042ea7820c226b4b913.jpg",
    "icongray": "achievement_images/e40bdcc50a73480be03176012253d19004e5c3e9.jpg",
    "name": "NEW_ACHIEVEMENT_1_0"
  },
  {
    "description": "Unlock 20 picture",
    "displayName": "Clever",
    "hidden": 0,
    "icon": "achievement_images/6b1842f5484b2008c7c6f56e0d11fb0ebb08a168.jpg",
    "icongray": "achievement_images/e40bdcc50a73480be03176012253d19004e5c3e9.jpg",
    "name": "NEW_ACHIEVEMENT_1_1"
  },
  {
    "description": "Unlock 31 picture",
    "displayName": "Master",
    "hidden": 0,
    "icon": "achievement_images/edd7e10ed846a5ee9143dabe0c1abb6d2e47199f.jpg",
    "icongray": "achievement_images/e40bdcc50a73480be03176012253d19004e5c3e9.jpg",
    "name": "NEW_ACHIEVEMENT_1_2"
  },
  {
    "description": "Unlock 45 picture",
    "displayName": "Genius",
    "hidden": 0,
    "icon": "achievement_images/29ecd4ca61b351752fc96c0bab5179dc751b42a3.jpg",
    "icongray": "achievement_images/e40bdcc50a73480be03176012253d19004e5c3e9.jpg",
    "name": "NEW_ACHIEVEMENT_1_3"
  },
  {
    "description": "Unlock 69 picture",
    "displayName": "69",
    "hidden": 0,
    "icon": "achievement_images/4eb024171792d91a1c39f95c3720bad13bbb6dee.jpg",
    "icongray": "achievement_images/e40bdcc50a73480be03176012253d19004e5c3e9.jpg",
    "name": "NEW_ACHIEVEMENT_1_4"
  }
]